<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.guide.GuideExperienceActivity">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.3">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/img_experience" />

        <TextView
            android:id="@+id/tvTip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_35"
            android:layout_marginTop="@dimen/dp_30"
            android:gravity="center"
            android:text="@string/app_function_experience_tip"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/tvBtn"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_marginHorizontal="@dimen/dp_38"
        android:layout_marginBottom="@dimen/dp_30"
        android:background="@drawable/bg_btn_50"
        android:foreground="?attr/selectableItemBackground"
        android:gravity="center"
        android:text="@string/experience_it_immediately"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toTopOf="@id/flAd" />

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />
    </com.base.appzxhy.business.ads.NativeParentView>

</androidx.constraintlayout.widget.ConstraintLayout>